<!doctype html>
<html lang="ja">
    <head>
        <meta chraset="utf-8">
        <title>ユーザー新規登録</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <style>
            .container{
                width: 600px;
                margin-bottom: 20px;
/*                text-align: center;*/
            }
            .heading{
                height: 25px;
            }
        </style>
    </head>
    <body>
        <header>
            <div class="container">
                <div class="heading bg-secondary">
                    <a class="text-danger float-right" href="#">ログアウト</a>
                    <p class="mr-5 float-right user-name text-white">
                    ユーザー名 さん
                    </p>
                </div>
            </div>    
        </header>
        <div class="title"> 
            <div class="container text-center">
                <h2>ユーザー削除確認</h2>
            </div>      
        </div>
        <div class="container">
            <p>ログインID:id0001<br>を本当に削除してよろしいでしょうか。</p>
            <div class="row text-center mt-5">
                <div class="col-md-6">
                    <input type="button" value="キャンセル" class="px-4">
                </div>
                <div class="col-md-6">
                    <input type="button" value="OK" class="px-5">
                </div>
                
            </div>
        </div>
    </body>
</html>